@charset "euc-jp";
/*σώσώσώ--------------------------------------------------------------------------
basic_css commonLayout

_1. reset
_2. setup
_3. common
	3.1_container
	3.2_header
	3.3_gnavi
	3.4_content
	3.5_side
	3.6_footer
	3.7_page-up
_4. class
_5. other

--------------------------------------------------------------------------*/


/*--------------------------------------------------------------------------
_1. reset
--------------------------------------------------------------------------*/
body,
h1,h2,h3,h4,h5,h6,p,
ul,ol,li,dl,dt,dd,
form,fieldset,legend,pre,blockquote,
em,
address,
noscript {
	margin: 0px;
	padding: 0px;
	
	font: normal normal 14px/1.5 "£Ν£Σ £Π₯΄₯·₯Γ₯―", Osaka, san-serif;

}

ul,ol,li {
	list-style:none;
}

img {
	margin:0px;
	padding:0px;
	border:0;
	vertical-align:bottom;
}


/*float_clear*/
.clear {
	height:0px;
	line-height:0;
	font-size:0;
	display:block;
	clear:both;
	visibility:hidden;
}

/*float_clearFix*/
.clr:after {
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}

.clr {
	display: inline-table;
	/*zoom:100%;*/
}


/* Hide4MacIE \*/
* html .clr {height: 1%;}
.clr {display: block;}
/* endHide */

hr {
	display:none;
}

label {cursor:pointer;}

/*rollover*/
.rollover {}

/*--------------------------------------------------------------------------
_2. setup
--------------------------------------------------------------------------*/
/*-moz-html {
	overflow-y:scroll;
}*/

body {
	min-width:970px;
	background:#001437;

	text-align:center;
}

a,
a:link {
	color:#8196B3;
	color:#C0CAD9;/*50%*/
	outline-style:none;
	text-decoration:none;
}

a:visited {
	color:#8196B3;
	color:#C0CAD9;/*50%*/
	outline-style:none;
	text-decoration:none;
}

a:hover,
a:active {
	/*color:#8196B3;*/
	color:#00CCFE;
	outline-style:none;
	text-decoration:underline;
}

.outlink {
	background:url(../common_img/icon_window.gif) no-repeat right center;
	padding-right:15px;
}

/*h1_seo*/
#header h1 {
	width:100%;
	height:20px;
	margin:0;
	padding:0;
	
	color:#304770;
	font-size:10px;
	line-height:1;
	vertical-align:middle;
	text-decoration:none;
	text-align:center;
}

	#header h1 a, #header h1 a:link, #header h1 a:visited, #header h1 a:hover, #header h1 a:active {
	display:block;
		width:960px;
		margin:0 auto;
		padding:2px 0 0;
		
		color:#304770;
		font-size:10px;
		line-height:1.5;
		text-decoration:none;
		text-align:right;
	}

/*--------------------------------------------------------------------------
_3. common
	3.1_container
--------------------------------------------------------------------------*/
/*container*/
.wrapper {
	width:100%;
	background:#051F50 url(../common_img/bg.jpg) no-repeat center top;
	
	color:#BFC5D1;
	color:#DFE2E8;/*50%*/
	text-align:center;
}

/*main_area*/
.main {
position:relative;

	width:970px;
	margin:0 auto;
	padding:10px 0 0;
	
	text-align:left;
}

/*content_area*/
.content {
	background:url(../common_img/bg_box2.jpg) repeat-y left top;
	text-align:left;
}

/*side_column*/
.side {
float:right;
	width:320px;
	text-align:left;
}

/*--------------------------------------------------------------------------
	3.2_header
--------------------------------------------------------------------------*/
#header {
	width:100%;
}

#header .hgroup {
position:relative;
	width:960px;
	margin:0 auto;
}

#header .inner{
position:relative;
	width:960px;
	height:65px;
	padding:15px 0 35px;
	text-align:left;
}

	/*logo*/
	#header h2 {
	}
	
	/*tel*/
	#header .box_rt {
	position:absolute;
	top:20px;
	left:634px;
		width:326px;
		height:53px;
		text-align:right;
	}
	
	/*head nav*/
	#header #hnav {
	}
	
		#header #hnav li {
		float:left;
			height:21px;
			padding:7px 0 0 9px;
			text-align:right;
		}
		
		#header #hnav00 {width:72px;}
		#header #hnav01 {width:72px;}
		#header #hnav02 {width:72px;}
		#header #hnav03 {width:74px;}
	

#s_contact {
	margin: 0 0 20px;
}

#g_contact {
	margin: 0 0 20px;
}

	
/*--------------------------------------------------------------------------
	3.3_gnavi
--------------------------------------------------------------------------*/
#gnav {
	width:970px;
	height:50px;
	margin:0 auto;
}

	#gnav ul {
		width:960px;
		padding:0 5px 5px;
		background:url(../common_img/bg_gnav.jpg) no-repeat center top;
		text-align:left;
	}

	#gnav li {
	float:left;
		width:160px;
		height:45px;
	}
	

/*--------------------------------------------------------------------------
	3.4_content
--------------------------------------------------------------------------*/

.content .section {
	width:970px;
	padding-bottom:10px;
	background:url(../common_img/bg_box3.jpg) no-repeat left bottom;
}

/*text*/
.content h3 {
	padding-bottom:5px;
}

/*insert title*/
.content .ins_tit {
display:block;
	margin:0px 20px 0px 14px;
	padding:10px 0px 0px 25px;
	
	color:#ffffff;
	font-size:14px;
	font-size:16px;
}

/*text*/
.content .p_txt {
	margin:0px 20px 0px 14px;
	padding:10px 0px 0px 25px;
}

/*btn*/
.content .p_btn {
	margin:0px 20px 0px 14px;
	padding:5px 0px 10px;
	text-align:right;
}

/*line*/
.content .line_ud {
	border-bottom:1px solid #8D99AF;
}

.content .line_up {
	border-top:1px solid #8D99AF;
}

.content .dash_ud {
	padding-bottom:10px;
	border-bottom:1px dashed #8D99AF;
}

.content .dash_up {
	padding-top:10px;
	border-top:1px dashed #8D99AF;
}

/*--------------------------------------------------------------------------
	3.5_side
--------------------------------------------------------------------------*/
#side_banr {}

#side_banr li {
	margin-bottom:10px;
}


/*--------------------------------------------------------------------------
	3.6_footer
--------------------------------------------------------------------------*/
#footer {
position:relative;
	width:960px;
	margin:0 auto;
	
	color:#667089;
	text-align:left;
}

	#footer .upper {
	position:relative;
		width:960px;
	}
		/*left*/	
		#footer .box_lt {
			width:960px;
			padding:25px 0;
		}
			
			/*logo*/
			#footer .box_lt strong {
			display:block;
			float:left;
				width:195px;
				height:35px;
				padding-right:20px;
			}
			
			#footer .box_lt ul {
			float:left;
				padding:0.5em 2em 0 0;
			}
			
			#footer .box_lt li {
				color:#667089;
				font-size:10px;
				line-height:1.4;
			}
			
				#footer .box_lt li address {
				display:inline;
					color:#667089;
					font-size:10px;
					font-style:normal;
					line-height:1.4;
				}
		
		/*right*/	
		#footer .box_rt {
		position:absolute;
		top:0px;
		left:700px;
			
			width:254px;
			padding:20px 0 0;
		}
		
			#footer .box_rt li {
			float:left;
				padding-left:6px;
			}
		
/*under*/
#footer .under {
	width:960px;
	margin:0 auto;
	padding:12px 0 30px;
	border-top:1px dashed #667089;
	border-top:1px dashed #495771;
}
	
	/*ai banner*/
	#footer .under #ai {float:right; width:360px; text-align:right;}
	#footer .under #ai li {padding:0; font-size:10px; text-align:right;}
	
	/*out banner*/
	#footer .under #outbanr {float:left; width:480px; font-size:10px;}
	#footer .under #outbanr .outlink {background:none; padding-right:0px;}
	
	/*adobe banner*/
	#footer .under #adobe {float:none; width:480px; padding-top:30px;}
	#footer .under #adobe li {width:480px;line-height:1.2;}
	#footer .under #adobe li .txt_adobe{
		line-height:1.2;
		
		font-size:10px;
		text-align:left;
	}
	
	#footer .under #adobe img {
	float:left;
		width:125px;
		height:31px;
		padding-right:5px;
	}
	
	/*link color*/
	#footer .under a,
	#footer .under a:link,
	#footer .under a:visited {
		color:#495771;
	}
	
	#footer .under a:hover,
	#footer .under a:active {
		color:#667089;
	}
	
	/*outbanr color*/
	#footer .under #outbanr a,
	#footer .under #outbanr a:link,
	#footer .under #outbanr a:visited {
		color:#ff7e00;
	}
	
	#footer .under #outbanr a:hover,
	#footer .under #outbanr a:active {
		color:#00CCFE;
	}
	
	
/*--------------------------------------------------------------------------
	3.7_page-up
--------------------------------------------------------------------------*/
/*rollUP*/
.page-up {
clear:both;
	width:960px;
	padding:15px 5px 0;
	background-color:#051F50;
	
	font-size:10px;
	text-align:right;
}

/*rollUP-pagein*/
.page-up-in {
clear:both;
	width:960px;
	padding:15px 5px 0;
	background-color:#051F50;
	
	font-size:10px;
	text-align:right;
}		
/*--------------------------------------------------------------------------
_4. class
--------------------------------------------------------------------------*/
.standby {
	padding:120px 0;
	
	color:#00561f;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}

/*font setting
-------------------------------------------------*/
.ft10 {font-size:10px;}
.ft12 {font-size:12px;}
.ft14 {font-size:14px;}
.ft18 {font-size:18px;}

.red {color:#cc0000;}
.org {color:#ff7e00;}
.blk {color:#2a2a2a;}

.mini {font-size:10px;}
.sub_text {font-size:10px;}

.ta_lt {text-align: left;}
.ta_ct {text-align:center;}
.ta_rt {text-align:right;}


/*float
-----------------------------------------------*/
.flt {float: left;}
.frt {float:right;}

/*list
-----------------------------------------------*/
.ul_on li{
list-style:outside disc;
	margin:0.3em 0 0 1.5em;
}

.ol_on li{
list-style:outside decimal;
	margin:0.3em 0 0 1.5em;
}

/*common spacer
-----------------------------------------------*/
.pad_t5  {padding-top: 5px;}
.pad_t10 {padding-top:10px;}
.pad_t15 {padding-top:15px;}
.pad_t20 {padding-top:20px;}
.pad_t30 {padding-top:30px;}

.pad_b0  {padding-bottom: 0px !important;}
.pad_b5  {padding-bottom: 5px;}
.pad_b10 {padding-bottom:10px;}
.pad_b15 {padding-bottom:15px;}
.pad_b20 {padding-bottom:20px;}
.pad_b30 {padding-bottom:30px;}

.mgn_t5  {margin-top: 5px;}
.mgn_t10 {margin-top:10px;}
.mgn_t15 {margin-top:15px;}
.mgn_t20 {margin-top:20px;}
.mgn_t30 {margin-top:30px;}
.mgn_t100 {margin-top:100px;}


.mgn_b5  {margin-bottom: 5px;}
.mgn_b10 {margin-bottom:10px;}
.mgn_b15 {margin-bottom:15px;}
.mgn_b20 {margin-bottom:20px;}
.mgn_b30 {margin-bottom:30px;}
.mgn_b-20 {margin-bottom:-20px;}

.mgn_l30 {margin-left:30px;}


/*table
-----------------------------------------------*/
.common_tbl {
	width:910px;	
	border-collapse:collapse;
}

	.common_tbl th {
		width:160px;
		padding:10px 10px 8px 10px;
		border-bottom:1px solid #051F50;
		background-color:#30466F;
		
		font-weight:bold;
		text-align:left;
		vertical-align:top;
	}

		.common_tbl th img.form_icon,
		.common_tbl th img.form_mark {
		float:right;
			padding:2px 0 5px 3px;
		}
			
	.common_tbl td {
		padding:6px 10px 10px 10px;
		border-bottom:1px solid #051F50;
		background-color:#30466F;
		
		font-weight:normal;
		text-align:left;
		vertical-align:top;
	}
	
		.common_tbl td.nor,
		.common_tbl#form_c1 td {
			padding:10px;
		}

		.common_tbl td .type_in li {
		display:inline;
			margin-right:1em;
		}
		
		.common_tbl td dl {padding:2px 0 0;}
		.common_tbl td dt {font-size:10px;}
		.common_tbl td dd {padding:2px 0;}
	
		.common_tbl td span {font-size:10px;}

	/*line_2nd*/
	.common_tbl .tr2nd th,
	.common_tbl .tr2nd td {
		background-color:#253C68;
	}

/*tbl_list*/
.dl_tbl {
	width:940px;
	margin:15px;
}

	/*sbj*/
	.dl_tbl dt {
	display:block;
	float:left;
	clear:left;
		width:160px;
		padding:5px 20px 5px 0;
		font-weight:bold;
		text-align:right;
	}
	
	/*desc*/
	.dl_tbl dd {
	float:left;
		width:740px;
		padding:5px 0 5px 18px;
		border-left:1px solid #8D99AF;
	}
	
	.dl_tbl dd.desc_ja,
	.dl_tbl dd.desc_en {
	float:left;
		width:340px;
		padding:5px 10px 5px 18px;
		border-left:1px solid #8D99AF;
	}
	
	/*clear desc*/
	.dl_tbl dd.clr_dd {
	float:none;
	clear:both;
		width:940px;
		padding:0 0 10px;
		border:0px none;
	}

/*--------------------------------------------------------------------------
_5. other
--------------------------------------------------------------------------*/


	
/*end base.css
------------------------------------------------------------------------------------------------------------------------------------*/